using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication8
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] pred = Console.ReadLine().Split();
            int n = int.Parse(pred[0]);
            int m = int.Parse(pred[1]);
            int[,] redovi = new int[n,2];
            int[,] kolone = new int[m,2];
            for(int i = 0;i<n;i++)
            {
                string[] dred = Console.ReadLine().Split();
                redovi[i, 0] = int.Parse(dred[0]);
                redovi[i, 1] = int.Parse(dred[1]);

            }
            for (int i = 0; i < m; i++)
            {
                string[] dred = Console.ReadLine().Split();
                kolone[i, 0] = int.Parse(dred[0]);
                kolone[i, 1] = int.Parse(dred[1]);

            }
            Console.WriteLine("nema");
            Console.Read();

        }
    }
}